body{ padding:0px; margin:0px; font-size:12px; background:url(../images/bg.jpg) repeat;color:#666; font-family:Verdana, Geneva, sans-serif; }
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
a:hover{ text-decoration:none; color:#f60;}
h1{ color:#000; font-size:14px; font-weight:bold; padding-left:35px; margin:0; display:block; float:left;line-height:45px;}
h2{color:#333; font-size:12px; font-weight: bold; padding-left:25px; margin:0; display:block; float:left;line-height:34px;}
h3{ font-size:18px;color:#555; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}


.topline{width:100%; height:5px; margin:0px; padding:0px; background:#f17305;}
.top{ width:1000px; height:80px; margin:0px auto; padding:0px; background:url(../images/top.jpg) no-repeat; }
.top .logo{ max-width:600px; max-height:55px;padding:15px 0 0 20px; margin:0px; float:left; overflow:hidden;}

.top .topright{width:230px;margin:0; padding:0; float:right;height:80px; background:url(../images/righttop.png) no-repeat bottom; margin-right:10px;}
.nav{ width:208px; height:19px; float:right; margin:0; padding:0; padding-left:8px; color:#fff; background:url(../images/nav.png) no-repeat;}
.nav a{text-decoration:none; color:#fefefe;padding:0 2px; background:url(../images/navsquare.jpg) no-repeat 3px;height:17px; line-height:17px;}
.nav a:hover{text-decoration:underline;}

/* 导航层 */
.menu{ width:970px; height:36px; line-height:36px; margin:0px auto;overflow:hidden; font-family:"微软雅黑"; background:url(../images/menu.png) no-repeat right;}
.menu ul{ height:36px;list-style:none;margin:0px;padding:0px; font-size:12px; overflow:hidden;}
.menu ul li {width:137px;height:36px;display:block;line-height:38px;margin:0px; float:left;background:url(../images/menuline.png) no-repeat left;}
.menu ul li.current{width:137px;height:36px; line-height:36px;}
.menu ul li.current a{color:#fff;}
.menu ul li.current2{width:137px;height:36px; line-height:36px;}
.menu ul li.current2 a{color:#ec5e00;}
.menu ul li a{text-decoration:none;color:#444;text-align:center;width:137px;height:36px;display:block; line-height:36px; font-weight:bold; }

/* banner */
.banner{ width:1000px; height:321px; margin:0px auto ; padding:0; background:url(../images/banner.png) no-repeat;}

/* 首页主体定义 */
.main{ width:1000px; height:auto; margin:0 auto;padding:0px; background:url(../images/mainbg.png) repeat; overflow:hidden;}
.mainyy{width:1000px; height:11px; margin:0 auto;padding:0px; background:url(../images/mainyy.png) repeat; overflow:hidden; }

/* 首页左侧公共定义 */
.left{width:264px; height:auto; margin:0; padding:0;float:left; padding-left:21px;}
.leftt{width:264px; height:auto; margin:0; padding:0;float:left; padding-left:21px;}
.leftbgb{width:264px; height:9px;padding:0px; margin:0px;  background:url(../images/leftbgbottom.jpg) no-repeat; margin-bottom:15px; }

.lefttitle { height:40px;padding:0px; margin:0px;  background:url(../images/lefttitle.jpg) no-repeat 2px 2px; }
.lefttitle h2 {line-height:40px;height:40px; color:#fff; padding-left:15px;margin:0px; font-size:14px; font-weight:bold;}
.lefttitle span {line-height: 30px; color:#FF4800; font-weight: normal; font-size:10px; padding-left:8px;font-weight:bold;}

/* 搜索栏 */
.search{width:206px; height:27px; margin:0px auto; padding:0; margin-bottom:5px; background:url(../images/searchbg.jpg) no-repeat; padding-top:10px; padding-left:5px; margin-top:2px;}
.search input { line-height: 27px; margin: 0px;height: 27px; color: #666; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.png) no-repeat; width:151px; height:27px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:55px;height: 27px; background: url(../images/button.png) no-repeat right center;color: #7e7e7e; float:left;}


/* 首页分类 */
.listtitle{width:243px; height:27px; margin:0; padding:0; background:url(../images/list.jpg) no-repeat; margin-top:5px; }
.iprolist{width:243px; height:auto; margin:0; padding:0; padding-bottom:5px; background:url(../images/flbotton.jpg) repeat-x bottom;  }
.listcontent{height:auto; margin:0px auto; margin-top:1px; padding:5px 15px;background:url(../images/leftbg.jpg) repeat-y; overflow:hidden; }
.listcontent ul{ list-style: none; margin:0px auto; padding: 0px; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden; }
.listcontent ul li a{ text-align:left;height:28px; line-height:28px;display:block; text-decoration:none; font-weight:bold; background:url(../images/yiji.png) no-repeat 10px 10px; margin:0px; padding-left:35px;color:#333;overflow:hidden;}
.listcontent ul li a:hover{color:#666;}
.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px; background:#f3f3f3;}
.listcontent ul li ul li{height: 24px; line-height: 24px; list-style-type:none;display:block;color:#575f6c;  margin:0px; padding-left:20px; border:none;}
.listcontent ul li ul li a{ background: url(../images/erji.png) no-repeat left 4px; text-align:left;height: 24px; line-height: 24px; margin:0px; padding-left:15px; display:inline; text-decoration:none; color:#666; font-weight:normal;overflow:hidden;}
.listcontent ul li ul li a:hover{color:#333; font-weight:bold;}


/* 首页左侧联系我们 */
.icontact{width:243px; height:auto; margin:0; padding:0;padding-bottom:5px; background:url(../images/leftbg.jpg) repeat-y; overflow:hidden; }
.contitle{width:243px; height:73px; margin:0; padding:0; background:url(../images/contact.jpg) no-repeat; }
.ccontent{height:auto; margin:0px auto; padding:0 20px; overflow:hidden; margin-top:10px;}
.ccontent p{ margin:0; padding:0px;line-height:22px;}

/* 首页中间侧 */

.lcontent{ width:750px; height:210px; margin:0; padding:0; float:right;}

/* 首页右侧 */
.right{width:660px; height:auto;margin:0px; padding:0px 25px; float:right; }
.more{ width:12px; height:25px; display:block; line-height:25px;background:url(../images/more.jpg) no-repeat center; float:right; margin-right:10px; padding:0px;}


/* 首页右侧简介 */

.iabout{width:388px; height:auto; margin:0px; padding:0; float:left;overflow:hidden;}
.abtitle{width:388px; height:27px; margin:0; padding:0; background:url(../images/ab.jpg) no-repeat bottom; margin-top:7px; }
.iabcontent{ width:378px; height:auto; margin:0px auto; padding:0 5px;  padding-top:4px; line-height:24px;}
.iabcontent img{padding:2px; border:1px solid #ccc; margin:5px 10px 0px 0px;}


.title { height:30px;padding:0px; padding-left:10px; margin:0px; border-bottom:1px solid #e5e5e5; }
.title h2 {line-height: 30px;font-size:16px;  height: 30px; font-weight: normal;  color:#666; padding:0; margin:0px; font-family: "微软雅黑" }
.title span {line-height: 30px; color:#f60; font-weight: normal; font-size:10px; padding-left:8px;font-weight:bold;font-family: Verdana, Geneva, sans-serif;}
.title B { float: right;line-height: 32px; padding-right:10px; font-size:10px;font-weight: normal; }
.title B a {line-height: 32px; text-decoration:none;color:#882B27;}

/* 首页新闻 */
.inews{width:245px; height:auto; margin-bottom:10px; padding:0; float:right;overflow:hidden;}
.newtitle{width:245px; height:27px; margin:0; padding:0; background:url(../images/new.jpg) no-repeat bottom; margin-top:7px; }
.newscontent{margin:0px 8px; padding:0px; padding-top:3px;}
.newscontent ul{margin:0;padding:0px;text-align:left;overflow:hidden;}
.newscontent li{line-height:28px; width:auto; height:28px;border-bottom:1px dashed #ccc;overflow:hidden;}
.newscontent li a{background:url(../images/square.jpg) no-repeat 5px 7px;padding-left:20px;float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; color:#888;}

*html .newscontent li{line-height:25px; width:auto; height:25px;border-bottom:1px dashed #ccc;overflow:hidden;}/**ie6下的兼容性**/
*html .newscontent li a{background:url(../images/square.jpg) no-repeat left 8px;padding-left:15px;float:left; text-align:left;}/**ie6下的兼容性**/

*+html .newscontent li{line-height:25px; width:auto; height:25px;border-bottom:1px dashed #ccc;overflow:hidden;}/**ie7下的兼容性**/
*+html .newscontent li a{background:url(../images/square.jpg) no-repeat left 8px;padding-left:15px;float:left; text-align:left;}/**ie7下的兼容性**/


/* 首页右侧产品 */ /**产品列表**/
.iproduct{ width:655px; height:auto; margin:0; padding:0px; margin-top:15px; }
/**产品列表**/
.protitle{width:655px; height:26px; margin:0; padding:0; background:url(../images/pro.jpg) no-repeat bottom;}

#probox{width:655px; height:auto; margin:0px auto; padding-top:10px; font-size:12px; line-height:1.8; }
#probox dl { width:145px;text-align:center; float:left; margin:5px 8px 5px 10px; padding:0;margin-bottom:5px;display:inline }
#probox dt{width:145px;height:95px; overflow:hidden;}
#probox dt img{display:block;margin:0; padding:0; width:145px;height:95px; overflow:hidden; }
#probox dd{ background:#f0f0f0;width:145px; height:25px; line-height:25px; padding:0px; margin:0px; margin-top:5px; overflow:hidden;}
#probox dd a{ color:#666}
#probox dd a:hover{ font-weight:bold; text-decoration:underline;}

.desc{ width:630px; height:auto; margin:0px auto; margin-top:15px; margin-bottom:5px; padding:2px; padding:5px 10px; line-height:25px;border:1px dashed #ddd; background:#f1f1f1;}

/**产品列表**/
#probox2{width:750px; height:auto; margin:0px auto; font-size:12px; line-height:1.8;}
#probox2 dl { width:130px;text-align:center; float:left; margin:10px 8px 0px 9px; padding:0;_margin-bottom:5px;display:inline }
#probox2 dt{width:130px;height:135px; overflow:hidden;}
#probox2 dt img{display:block;margin:0; padding:0; width:128px;height:128px; overflow:hidden; border:1px solid #ddd;}
#probox2 dd{ background:#5E5F5A;width:130px; max-height:20px; padding:0px; margin:0px; overflow:hidden;}
#probox2 dd a{ color:#fff}
#probox2 dd a:hover{ font-weight:bold; text-decoration:underline;}

/*友情链接*/
.link_tgb { line-height:28px; width:665px; margin:0px auto; margin-top:13px;height:28px; border-bottom:1px solid #e5e5e5;}
.link_tgb a{ padding-right:10px; float: right; color:#900}
.link_tgb span {padding-left:15px; font-size:14px; font-family:"微软雅黑"}
.link_tgb .t1 {color:#666; cursor:pointer;line-height:24px;}
.link_tgb .t2 {color: #f60; cursor: pointer;line-height:24px;}
.link_tgb .t1 { font-weight:bold}
.links { width:643px; margin:0px auto; padding:0px; padding:5px 11px; background:#fff; height:auto; overflow:hidden; line-height:21px;}
.links a {padding:0 5px;}
.links .hidden { display:none;}

/* foot */
.foot{width:1000px; height:85px; margin:0px auto; padding:0px;  color:#666;text-decoration:none; text-align:center;}

.footnav{height:21px; line-height:20px; margin:0px auto; padding-top:11px}
.contact{height:21px; line-height:20px; margin:0px auto; padding:0px;}
.copyright{height:21px; line-height:20px; margin:0px auto; padding:0px;}

.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px;color:#666;}
.foot a{ color:#666;}
.foot a:hover{ color:#f60;}


/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:10px 0; color:#999;}


/* 右侧内页公司简介层 */
.content{width:640px; height:auto; margin:0px auto; padding:10px 0; margin-bottom:5px; overflow:hidden; line-height:26px;}

/*网站子页面留言*/
.content table{ margin:10px auto;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin-top:9px;}
.content .button{width:70px; height:25px; margin:0; padding:2px; background:#999; color:#fff; margin-right:8px; border: 1px dashed #777;}

/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#FF4800; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:15px 0px; width:auto; height: 32px; line-height:32px; color:#FF4800;}
.sxpian a{ color:#333; height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover {color:#FF4800;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:660px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#f60; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:725px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:644px; height:auto; min-height:25px; margin:0; padding:0 8px; float:left;}

.location{ width:auto; height:28px; line-height:28px; text-align:right; padding-right:15px; color:#666;}


.tagscont{width:750px; height:auto; min-height:25px; margin:0; padding:0;}
.newslist{width:750px; height:auto; min-height:25px; margin:0; padding:0; }




